local fn = _gn(0x61cb74a0)
--- SET_TRAIN_STATE
-- @param train The train handle
-- @param state The trains new state
-- @return The trains current state, refer to [GET_TRAIN_STATE](#\_0x81B50033)
function Global.SetTrainState(train, state)
	return fn(train, state)
end
